.feature {
  &-item {
    @extend .col-3;
    padding: 14rem 0 0 2rem;
    padding-right: 0;
    padding-left: 0;
    text-align: center;
    font-size: 1.5rem;
    font-weight: 500;
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: auto 12rem;
    @include respond(phone) {
      flex: 0 0 calc((100% / 12) * 6);
      max-width: calc((100% / 12) * 6);
    }
    &--1 {
      background-image: url(../img/svg/umbrella.svg);
    }
    &--2 {
      background-image: url(../img/svg/clock.svg);
    }
    &--3 {
      background-image: url(../img/svg/send.svg);
    }
    &--4 {
      background-image: url(../img/svg/headphone.svg);
    }
  }
}
@include respond(phone) {
  .feature {
    &__circle {
      border: 0.2rem solid $theme;
      width: 36rem;
      height: 36rem;
      border-radius: 50%;
      position: absolute;
      z-index: 1000;
      top: 4rem;
      right: -17.5rem;
    }
  }
}
